
@media all {

.sprachnav {
 font-size: 1em;
 float: right;
}

.sprachnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	
}
.sprachnav ul li {

	display: inline;
	padding: 0;
	margin: 0;
}

.sprachnav ul li a {
	color: white;
	padding: 0 0 0 0.5em;
	text-decoration:none;
}

.sprachnav ul li a:hover {
	background: none;
	text-decoration: underline;
}

  nav {}
  
  nav select {
  	display: none;
  }
  
  nav ul {
  	list-style: none;
  	margin:0 0 1em 0;
  	padding: 0;
  }
  
  nav ul li {
  	margin: 0;
  	padding:7px;
  	border-bottom: 1px dashed #e1e5e8;
  }
  
  nav ul li a {
  text-transform: uppercase;
  text-decoration: none;
  background: none;
  font-size: 0.857em;
  }
  
   nav ul li a:hover {
     color: #518019;
     background: none;
   }
   
   .active {
   	 font-weight: bold;
  
   }
   
   
   .subnav {
  	margin:0;
  	padding:0;
   }
   
   .subnav ul {
   	list-style: none;
   	margin:0;
   	padding:0;
   }
   
   .subnav ul li {
   	border-bottom: 1px solid #518019;
   	padding: 3px 0;
   }
   
   .subnav ul li a {
   	color: #152105;
   	text-decoration: none;
   	font-size: 0.929em;
   }
   
   .subnav ul li a:hover {
   	color: #040702;
   	background: none;
   }
 }
 
 
 @media (max-width: 740px) {
	 
	 nav ul     { display: none; }
    nav select { display: inline-block;}
	 
	 select {
	 	width: 100%;
		color: white;
		background: #3a424a;
		border: 1px solid #dbdfe3;
	   font-family: 'Droid Sans', sans-serif;
	   margin-bottom: 1em;
	   padding: 3px 0 0;
	 }
	 
	 select option {
	 	padding: 3px 0 3px 3px;
	 }
	 
	 
	 .subnav {
	 	background: #57891a;
		padding: 0;
		margin: 0 0 1em 0;
	 }
	 
	 .subnav ul {
	 	padding:0;
	 	margin:0;
	 }
	 
	 .subnav li {
	 	border-bottom: 1px solid #D7D7D7;
		padding: 6px 0 5px;
		margin: 0;
	 }	 
}    